Use minimum and maximum protocol version instead of version fixed methods
[openssl.git] / VMS /
drwxr-xr-x   ..
-rw-r--r-- 1119 VMSify-conf.pl
-rw-r--r-- 75 engine.opt
-rw-r--r-- 1620 openssl_shutdown.com.in
-rw-r--r-- 4179 openssl_startup.com.in
-rw-r--r-- 273 openssl_utils.com
-rw-r--r-- 752 test-includes.com
-rw-r--r-- 1634 translatesyms.pl